\name{GCI}
\alias{GCI}
\title{Green Cover Index}
\usage{
GCI (NIR, GREEN)
}
\arguments{
\item{NIR}{Near-infrared spectral band}
\item{GREEN}{Green spectral band}
}
\value{
Green Cover Index
}
\description{The Green Cover Index is used to estimate the content of leaf chlorophyll in various species of plants and to monitor the impact of seasonality, environmental stresses, or applied pesticides on vegetation health. The chlorophyll content reflects the physiological state of vegetation, it decreases in stressed plants and can therefore be used as a measurement of plant health (EOS, 2022).
}
\examples{
GCI (0.14628, 0.058156)
}
\references{
EOS. (2022). Vegetation Indices to drive digital Agri solutions. EOS Data Analytics. <https://eos.com/blog/vegetation-indices/>.
}
\keyword{Green Cover Index}
