\name{NDWI}
\alias{NDWI}
\title{Normalized Difference Water Index}
\usage{
NDWI (GREEN, NIR)
}
\arguments{
\item{GREEN}{Green spectral band}
\item{NIR}{Near-infra red spectral band}
}
\value{
Normalized Difference Water Index
}
\description{The values of the Normalized Difference Water Index (NDWI) are strongly dependent on the water content in the landscapes. Hence, the NDWI serves as an accurate indicator of the water areas and water bodies (rivers, lakes, estuaries, deltas). The NDWI is derived from the NIR and Green bands using the original formula as a ratio of Green and NIR spectral bands (Lemenkova & Debeir, 2023).
}
\examples{
NDWI (0.058156, 0.14628)
}
\references{
Lemenkova, P., & Debeir, O. (2023). Computing vegetation indices from the satellite images using GRASS GIS scripts for monitoring mangrove forests in the coastal landscapes of Niger Delta, Nigeria. Journal of Marine Science and Engineering, 11(4), 871.
}
\keyword{Normalized Difference Water Index}
